PO2XML(1)

NAME
po2xml - Traduce un file docbook XML usando un file PO

SYNOPSIS

po2xml [XML originale PO tradotto]

DESCRIZIONE

po2xml è uno strumento a riga di comando che traduce il file DocBook XML XML originale usando il file di messaggi gettext PO tradotto. Il file XML tradotto risultante è inviato sullo standard output.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

VEDI ANCHE

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTORI

Gli strumenti PO XML sono stati scritti da Stephan Kulow <coolo@kde.org>

Questa pagina di manuale è stata preparata da Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.